[android-components](../../../../index.md) / [mozilla.components.browser.session.manifest](../../../index.md) / [WebAppManifest](../../index.md) / [Icon](../index.md) / [Size](./index.md)

# Size

`data class Size` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/session/src/main/java/mozilla/components/browser/session/manifest/WebAppManifest.kt#L124)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `Size(width: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`, height: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`)` |

### Properties

| Name | Summary |
|---|---|
| [height](height.md) | `val height: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [width](width.md) | `val width: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
